Subject: Re: Ana

From: Steve Diver <[email-masked]>
Date: Tue, 26 Jun 2007 00:28:20 -0400 (EDT)

Noticed you posted those resources.  

Those [Permaculture] Ibiblio public archives are a jewel. 

Fyi, I'm not sure how Odo is related to Ana. For some
reason I think he may be her son, a second generation
soil scientist?  

Onwards,
Steve 

-----Original Message-----
>From: "Lawrence F. London, Jr." <[email-masked]>
>Sent: Jun 25, 2007 11:53 PM
>To: Steve Diver <[email-masked]>
>Subject: Re: Ana
>
>Steve Diver wrote:
>> Resource pointer to Ana Primavesi's work in English, 
>> posted to Permaculture in July 2004: 
>> 
>> 
>> [permaculture] Ana Primavesi, ecological soil scientist in Brazil
>> Steve Diver 
>> Sat Jul 3 22:27:15 EDT 2004 
>> http://lists.ibiblio.org/pipermail/permaculture/2004-July/019978.html
>> 
>> 
>> You might be interested to know that Odo Primavesi was
>> a participant on the permaculture list.  He also works
>> in soil conservation in Brazil.   Look in the archives.  
>
>Thanks for the reference, Steve. I Googled and I found.
>Forwarded an appropriate 2000 post from him to the list.
>I guess Odo and Ana are husband and wife or father and daughter?
>
>I'll post new pix of my raised beds, newly rewqorked with massive
>hay roundbale erosion breaks - the create microclimates and conserve water;
>prevent the spread of some weeds too.
>
>Cheers,
>
>Lawrence
>-- 
>Lawrence F. London, Jr.
>Venaura Farm
>[email-masked]
>http://market-farming.com
>http://market-farming.com/venaurafarm
>http://venaurafarm.blogspot.com/
>http://www.ibiblio.org/ecolandtech
>